summaryrefslogtreecommitdiffstats
path: root/po/slapt-get.pot
diff options
context:
space:
mode:
authorJason Woodward2005-04-30 03:17:21 +0000
committerJason Woodward2005-04-30 03:17:21 +0000
commitac923e8abc0265f93811ecefd9bc80e5afb9628c (patch)
tree80d741a56c82e4ffc3159d4939b822bd5ca7df1a /po/slapt-get.pot
parente478eff540b509114686e324581cc32d61aa4f29 (diff)
downloadslapt-get-ac923e8abc0265f93811ecefd9bc80e5afb9628c.tar.gz
give more notification when package sources fail to download, added missing strings to translations, updated translations
Diffstat (limited to 'po/slapt-get.pot')
-rw-r--r--po/slapt-get.pot36
1 files changed, 11 insertions, 25 deletions
diff --git a/po/slapt-get.pot b/po/slapt-get.pot
index f389b7b..ea5425d 100644
--- a/po/slapt-get.pot
+++ b/po/slapt-get.pot
@@ -6,9 +6,9 @@
#, fuzzy
msgid ""
msgstr ""
-"Project-Id-Version: 0.9.9j\n"
+"Project-Id-Version: 0.9.9k\n"
"POT-Creation-Date: 2003-11-03 14:28+0000\n"
-"PO-Revision-Date: 2005-03-09 11:08+0500\n"
+"PO-Revision-Date: 2005-04-29 23:05+0500\n"
"Last-Translator: Jason Woodward <woodwardj@jaos.org>\n"
"Language-Team: slapt-get-devel <slapt-get-devel@software.jaos.org>\n"
"MIME-Version: 1.0\n"
@@ -287,18 +287,6 @@ msgstr ""
msgid "regex failed on [%s]\n"
msgstr ""
-msgid "pkg name too long\n"
-msgstr ""
-
-msgid "pkg version too long\n"
-msgstr ""
-
-msgid "pkg mirror too long\n"
-msgstr ""
-
-msgid "pkg location too long\n"
-msgstr ""
-
msgid "regexec failed to parse location\n"
msgstr ""
@@ -425,9 +413,6 @@ msgstr ""
msgid "md5 sum too long\n"
msgstr ""
-msgid "conflict too long\n"
-msgstr ""
-
msgid "Reading Package Lists..."
msgstr ""
@@ -461,24 +446,25 @@ msgstr ""
msgid "Suggested packages:\n"
msgstr ""
-#, c-format
-msgid "Maximum length of working directory (%d) exceeded.\n"
+msgid "only purge cache of older, unreacheable pkgs"
msgstr ""
-#, c-format
-msgid "Maximum length of excludes (%d) exceeded.\n"
+msgid "remove obsolete packages (dist-upgrade only)"
msgstr ""
-msgid "only purge cache of older, unreacheable pkgs"
+#, c-format
+msgid "You don't have enough free space in %s\n"
msgstr ""
-msgid "required too long\n"
+#, c-format
+msgid "Package Conflicts: %s\n"
msgstr ""
-msgid "remove obsolete packages (dist-upgrade only)"
+#, c-format
+msgid "Package Suggests: %s\n"
msgstr ""
#, c-format
-msgid "You don't have enough free space in %s\n"
+msgid "Failed to parse package data from %s\n"
msgstr ""